<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Dompdf.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413661457718" remote="133715412000000000" Dst="1" />
<file name="Mpdf.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413661590702" remote="133715412000000000" Dst="1" />
<file name="Tcpdf.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413661703940" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413662140454" remote="133845737400000000" Dst="1" />
</dwsync>